<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Biogas</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v5.15.3/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand" href="#page-top">BIOGAS</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars ms-1"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav text-uppercase ms-auto py-4 py-lg-0">
                        <li class="nav-item"><a class="nav-link" href="#services">Biogas</a></li>
                        <li class="nav-item"><a class="nav-link" href="#about">History</a></li>
                        <li class="nav-item"><a class="nav-link" href="#plant">Biogas Plants</a></li>
                        <li class="nav-item"><a class="nav-link" href="#footer">Contact</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Masthead-->
        <header class="masthead">
            <div class="container">
                <div class="masthead-heading text-uppercase">Biogas - energy of future</div>
            </div>
        </header>
        <!-- Services-->
        <section class="page-section" id="services">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Biogas</h2>
                    <h3 class="section-subheading text-muted">Biogas is a type of biofuel that is naturally produced from the decomposition of organic waste.</h3>
                </div>
                <div class="row text-center">
                    <div class="col-md-4">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-success"></i>
                            <i class="fas fa-recycle fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3">Renewable</h4>
                        <p class="text-muted">It is a renewable energy source produced biologically through anaerobic digestion.</p>
                    </div>
                    <div class="col-md-4">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-success"></i>
                            <i class="fas fa-leaf fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3">Clean energy source</h4>
                        <p class="text-muted">Biogas is known as a clean energy source because it simultaneously addresses two major environmental problems: the global waste epidemic and dependence on fossil fuels..</p>
                    </div>
                    <div class="col-md-4">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-success"></i>
                            <i class="fas fa-chart-pie fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3">Structure</h4>
                        <p class="text-muted">It is primarily composed of methane gas, carbon dioxide, and trace amounts of nitrogen, hydrogen, and carbon monoxide.</p>
                    </div>
                    
                </div>
            </div>
        </section>
        <!-- History-->
        <section class="page-section" id="about">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">History</h2>
                    <h3 class="section-subheading text-muted">Development of biogas.</h3>
                </div>
                <ul class="timeline">
                    <li>
                        <div class="timeline-image"><img class="rounded-circle img-fluid" src="assets/img/about/1.jpg" alt="..." /></div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <h4>17th century</h4>
                            </div>
                            <div class="timeline-body"><p class="text-muted">Jan Baptist Van Helmont discovered that decomposing biomass gives off flammable gases.</p></div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image"><img class="rounded-circle img-fluid" src="assets/img/about/2.jpg" alt="..." /></div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <h4>1776</h4>
                            </div>
                            <div class="timeline-body"><p class="text-muted">Alessandro Volta in 1776 came to the conclusion that there is a relationship between the amount of decomposing biomass and the amount of gas released.</p></div>
                        </div>
                    </li>
                    <li>
                        <div class="timeline-image"><img class="rounded-circle img-fluid" src="assets/img/about/3.jpg" alt="..." /></div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <h4>1808</h4>
                            </div>
                            <div class="timeline-body"><p class="text-muted">Sir Humphrey Davy discovered methane in biogas. The first documented biogas plant was built in Bombay, India in 1859.</p></div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image"><img class="rounded-circle img-fluid" src="assets/img/about/4.jpg" alt="..." /></div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <h4>1895</h4>
                            </div>
                            <div class="timeline-body"><p class="text-muted">Biogas was used in the UK for street lighting.</p></div>
                        </div>
                    </li>
                     <li>
                        <div class="timeline-image"><img class="rounded-circle img-fluid" src="assets/img/about/5.jpg" alt="..." /></div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <h4>1930</h4>
                            </div>
                            <div class="timeline-body"><p class="text-muted">With the development of microbiology, bacteria were discovered that are involved in the production of biogas.</p></div>
                        </div>
                    </li>
                   
                </ul>
            </div>
        </section>
        <!-- Plants-->
        <section class="page-section bg-light" id="plant">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Biogas Plants</h2>
                    <h3 class="section-subheading text-muted">Biogas plants are a comprehensive solution for the disposal of waste from the food industry, agro-industrial complex, the production of heat, electricity, and fertilizers.</h3>
                </div>
                <div class="row mb-4">
                        <img class="col-md-6" src="assets/img/plant.jpg">
                        <img class="col-md-6" src="assets/img/plant2.jpg">
                </div>
                <div class="row">
                    <div class="col-lg-10 mx-auto text-center"><p class="large text-muted">The biogas plant produces biogas and biofertilizers from biological waste from agriculture and the food industry by oxygen-free fermentation.Biogas plants operate 24 hours a day, 7 days a week, all year round</p></div>
                </div>
            </div>
        </section>
        
        <!-- Footer-->
        <footer class="footer py-4" id="footer">
            <div class="container">
                <div class="row align-items-center ">
                    <div class="col-lg-4 text-lg-start">
                        Copyright &copy; Fariza Nusipova
                        <script>
                            document.write(new Date().getFullYear());
                        </script>
                    </div>
                    <div class="col-lg-4 my-3 my-lg-0">
                        <a class="btn btn-dark btn-social mx-2" href="#!"><i class="fab fa-instagram"></i></a>
                        <a class="btn btn-dark btn-social mx-2" href="https://www.facebook.com/profile.php?id=100009085008112"><i class="fab fa-facebook-f"></i></a>
                        <a class="btn btn-dark btn-social mx-2" href="https://www.linkedin.com/in/fariza-nusipova/"><i class="fab fa-linkedin-in"></i></a>
                    </div>
                    
                    <div class="col-lg-4 text-lg-end">
                        <a class="link-dark text-decoration-none me-3" href="#!">Privacy Policy</a>
                        <a class="link-dark text-decoration-none" href="#!">Terms of Use</a>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
